## python-offtrac 0.1.0

=== debian/changelog ===
python-offtrac (0.1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:33 +0100

python-offtrac (0.1.0-2) unstable; urgency=medium

  [ Ana C. Custura ]
  * Fixes copyright file
  * Updates Standards-Version to 4.2.0
  * Removes ancient Python version fields
  * Bumps debhelper version to 11
  * Updates homepage URL
  * Updates VCS fields
  * Adds DMPT to uploaders field
  * Updates homepage URL
  * Removes python2 package

 -- Ana Custura <ana@netstat.org.uk>  Mon, 13 Aug 2018 17:34:22 +0100

python-offtrac (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #827872)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 25 Jun 2016 17:34:55 +0100
