=== debian/control ===
Source: python-offtrac
Maintainer: Ana Custura <ana@netstat.org.uk>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-offtrac
Vcs-Git: https://salsa.debian.org/python-team/modules/python-offtrac.git
Homepage: https://pypi.org/project/offtrac/

Package: python3-offtrac
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python-based xmlrpc client library for trac instances (Python 3)
 The Offtrac library aims to be a python-based xmlrpc client library for
 trac instances. It offers the !TracServer class, used for interaction with a
 Trac instance. It supports ticket and milestone queries and offers means for
 creating new tickets and milestones.
 .
 This package installs the library for Python 3.
