=== debian/watch ===
version=4

https://pypi.python.org/packages/source/o/offtrac/ \
   offtrac-(.+)\.tar\.gz debian uupdate
